@import url("font.css");
@import url("header.css");
@import url("../nav/nav.css");
@import url("footer.css");
@import url("grid.css");
@import url("banner.css");
@import url("index_below.css");
@import url("submenu2.css");
@import url("certs.css");
@import url("index-coverage.css");
@import url("about-us.css");
@import url("service.css");
@import url("gallery.css");
@import url("sidebox.css");
*{
	box-sizing:border-box;
	-webkit-appearance: none;
   -moz-appearance: none;
        appearance: none;
	}
body {
	width: auto;
	margin: auto;
	line-height:auto;
	overflow-x:hidden;
}
img {
  -webkit-user-drag: none;
  -khtml-user-drag: none;
  -moz-user-drag: none; 
  -o-user-drag: none;
  user-drag: none;
}

@media only screen and (max-width: 640px) {

	pushdown{
		display:block;
	}
}

